@charset "UTF-8";
/* Sección centrados */
.bloque {
  margin-left: auto !important;
  margin-right: auto !important;
}

.width1200 {
  max-width: 1200px !important;
}

.width1460 > .fusion-row {
  max-width: 1460px !important;
}

.width1400 > .fusion-row {
  max-width: 1400px !important;
}

/* Fin */
/* Sección precabecera */
.fusion-header-v2 .fusion-social-network-icon {
  font-size: 2rem !important;
  font-weight: 900 !important;
  line-height: 125%;
}
.fusion-header-v2 .fusion-social-network-icon:hover:before {
  color: #97c11f;
}
.fusion-header-v2 .fusion-social-network-icon:before {
  color: #fff !important;
}
.fusion-header-v2 > .fusion-secondary-header {
  background: #000;
  border: none;
}
.fusion-header-v2 > .fusion-header {
  border: none;
}

#wrapper .fusion-header-wrapper .fusion-mobile-menu-design-modern .fusion-header .fusion-logo {
  padding: 0 0 5px 24px;
}

/* FIn */
/* Sección titulares */
.tituloH1Apartado > h1 {
  font-size: 3rem !important;
  font-weight: 400 !important;
  line-height: 125%;
}
.tituloH1Apartado > h1 strong {
  font-weight: 400 !important;
}

@media only screen and (min-width: 767px) {
  .tituloH1Apartado > h1 {
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 125%;
  }
}
@media only screen and (min-width: 1001px) {
  .tituloH1Apartado > h1 {
    font-size: 5rem !important;
    font-weight: 400 !important;
    line-height: 125%;
  }
}
@media only screen and (min-width: 1367px) {
  .tituloH1Apartado {
    margin: 0 0 48px 0 !important;
  }
  .tituloH1Apartado > h1 {
    font-size: 6rem !important;
    font-weight: 400 !important;
    line-height: 125%;
  }
}
/* Fin */
/* Sección cabecera avada Tipo 1 */
#wrapper {
  margin: 0 auto;
  max-width: 1900px !important;
}
#wrapper > .fusion-header-wrapper {
  background: rgba(0, 0, 0, 0.39);
  margin: 0 auto !important;
  max-width: 1200px !important;
}
#wrapper > .fusion-header-wrapper .fusion-header {
  padding: 0;
}
#wrapper > .fusion-header-wrapper .fusion-header .fusion-mobile-menu-icons {
  right: 30px;
  top: 4px;
}
#wrapper > .fusion-header-wrapper .fusion-header .fusion-mobile-menu-icons > a {
  font-size: 2.5rem !important;
  font-weight: 500 !important;
  line-height: 125%;
}
#wrapper > .fusion-header-wrapper .fusion-sticky-shadow {
  /*
  margin: 0 auto !important;
  max-width: 1200px !important;*/
}
#wrapper > .fusion-header-wrapper .fusion-logo {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
#wrapper > .fusion-header-wrapper .fusion-logo .fusion-sticky-logo {
  height: 65px !important;
}

@media only screen and (min-width: 800px) {
  #wrapper > .fusion-header-wrapper .fusion-logo {
    margin: 0 !important;
    padding: 0 !important;
  }
  #wrapper > .fusion-header-wrapper .fusion-logo .fusion-logo-link {
    padding: 34px 16px 35px 16px !important;
  }
  #wrapper > .fusion-header-wrapper .fusion-logo .fusion-logo-link:hover {
    background: #000;
  }
  #wrapper > .fusion-header-wrapper.fusion-is-sticky .fusion-logo {
    margin: 0 !important;
  }
  #wrapper > .fusion-header-wrapper.fusion-is-sticky .fusion-logo .fusion-logo-link {
    padding: 10px 16px !important;
  }
  #wrapper > .fusion-header-wrapper.fusion-is-sticky .fusion-logo .fusion-logo-link:hover {
    background: #000;
  }

  .fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-header {
    left: 50% !important;
    max-width: 1200px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow {
    left: 50% !important;
    max-width: 1200px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
/* Fin sección */
/* Menú movil */
.fusion-mobile-nav-holder {
  margin: 0 !important;
}

#mobile-menu-menu-principal > li > a {
  display: block !important;
  padding: 0 12px;
  height: 35px !important;
}

.fusion-header-has-flyout-menu-content {
  padding: 0 16px 5px 24px !important;
}

/* Sección Barra de título */
.fusion-page-title-bar {
  border: none;
}
.fusion-page-title-bar > .fusion-page-title-row {
  margin: 0 auto;
  max-width: 1200px;
}
.fusion-page-title-bar > .fusion-page-title-row .fusion-page-title-captions {
  display: none;
}
.fusion-page-title-bar > .fusion-page-title-row .fusion-page-title-secondary {
  margin: 0;
  text-align: left;
  width: 100%;
}
.fusion-page-title-bar > .fusion-page-title-row .fusion-breadcrumbs > span .breadcrumb_last {
  color: #8ebb23;
}

/* Fin */
/* Sección Cortina */
#contenidoCortina > .fusion-column-wrapper {
  margin-bottom: 32px;
}
.caja {
  min-height: 230px;
  border: 1px solid white;
}
#contenidoCortina > .fusion-column-wrapper > .caja {
  color: #fff;
  display: block;
  position: relative;
  width: 100%;
}
#contenidoCortina > .fusion-column-wrapper > .caja:hover, #contenidoCortina > .fusion-column-wrapper > .caja.activo {
  background: rgba(140, 177, 53, 0.7);
}
#contenidoCortina > .fusion-column-wrapper > .caja:hover > article > .textoEditor, #contenidoCortina > .fusion-column-wrapper > .caja.activo > article > .textoEditor {
  display: block;
}
#contenidoCortina > .fusion-column-wrapper > .caja > img {
  max-width: 150% !important;
}
#contenidoCortina > .fusion-column-wrapper > .caja > article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  left: 0;
  padding: 0 10px 24px 10px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
}
#contenidoCortina > .fusion-column-wrapper > .caja > article > header > a > h2 {
  color: #fff;
  text-align: center;
  font-size: 4rem !important;
  line-height: 125%;
  text-shadow: 1px 1px 5px #000;
}
#contenidoCortina > .fusion-column-wrapper > .caja > article > .textoEditor {
  display: none;
  text-align: center;
  font-size: 1.6rem !important;
  font-weight: 400 !important;
  line-height: 150%;
}
#contenidoCortina > .fusion-column-wrapper > .caja > article > .textoEditor > p {
  font-weight: 400 !important;
  margin: 0;
}

@media only screen and (min-width: 640px) {
  #contenidoCortina > .fusion-column-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 50%;
    flex: 1 1 50%;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:last-child {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
}
@media only screen and (min-width: 767px) {
  #contenidoCortina > .fusion-column-wrapper > *:nth-last-child(2) > img {
    max-width: 100% !important;
  }
}
@media only screen and (max-width: 767px) {
  #contenidoCortina > .fusion-column-wrapper > .caja {
    min-height: 250px;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(1) {
    background: url(https://turismodecantabria.com/wp-content/uploads/2022/04/playas.jpg);
    background-size: cover;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(2) {
    background: url(https://turismodecantabria.com/wp-content/uploads/2022/04/nature-7.jpg);
    background-size: cover;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(3) {
    background: url(https://turismodecantabria.com/wp-content/uploads/2022/04/culture-3.jpg);
    background-size: cover;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(4) {
    background: url(https://turismodecantabria.com/wp-content/uploads/2022/04/health-2.jpg);
    background-size: cover;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(5) {
    background: url(https://turismodecantabria.com/wp-content/uploads/2022/04/sports-1.jpg);
    background-size: cover;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(6) {
    background: url(https://turismodecantabria.com/wp-content/uploads/2022/04/fotos-cortina-sobaos.jpg);
    background-size: cover;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(7) {
    background: url(https://turismodecantabria.com/wp-content/uploads/2022/04/caves.jpg);
    background-size: cover;
  }
}
@media only screen and (min-width: 1001px) {
  #contenidoCortina > .fusion-column-wrapper {
    margin-bottom: 0;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 33%;
    flex: 1 1 33%;
  }
}
@media only screen and (min-width: 1250px) {
  #contenidoCortina > .fusion-column-wrapper {
    height: 640px;
    margin-bottom: 0;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 25%;
    flex: 1 1 25%;
    padding: 0 10px 60px 10px;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(4n+1) {
    border-left: none;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(n+5) {
    border-top: 1px solid #fff;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja > img {
    display: none;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja > article {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 0;
    position: relative;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja > article > header + .textoEditor {
    margin: 32px 0 0 0;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja + a {
    border-left: 1px solid #fff;
  }
}
@media only screen and (min-width: 1650px) {
  #contenidoCortina > .fusion-column-wrapper > .caja {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 14%;
    flex: 1 1 14%;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(4n+1) {
    border-left: 1px solid #ffffff00;
  }
  #contenidoCortina > .fusion-column-wrapper > .caja:nth-child(n+5) {
    border-top: none;
  }
}
/* Fin */
/* Sección textoEditor */
.textoEditor {
  font-size: 1.6rem !important;
  font-weight: 400 !important;
  line-height: 175%;
}
.textoEditor > * {
  margin: 0 !important;
  padding: 0 !important;
}
.textoEditor > * + * {
  margin: 16px 0 0 0 !important;
}
.textoEditor > p:nth-child(1) {
  font-size: 2rem !important;
  font-weight: 400 !important;
  line-height: 175%;
}
.textoEditor h1, .textoEditor h2, .textoEditor h3, .textoEditor h4, .textoEditor h5, .textoEditor h6 {
  font-family: "Style Script", cursive !important;
  font-size: 4rem !important;
  font-weight: 400 !important;
  line-height: 100%;
}
.textoEditor a {
  color: #8ebb23;
  display: inline-block;
}
.textoEditor a:hover {
  text-decoration: underline;
}
.textoEditor ul {
  list-style: none;
  list-style: square;
  padding: 0;
  margin-left: 20px !important;
}
.textoEditor ul ul,
.textoEditor ul ol {
  margin-top: 12px !important;
}
.textoEditor ul > li + li {
  margin-top: 12px !important;
}

.single-post #content > article > .post-content {
  font-size: 1.6rem !important;
  font-weight: 400 !important;
  line-height: 175%;
}
.single-post #content > article > .post-content > * {
  margin: 0;
}
.single-post #content > article > .post-content > * + * {
  margin: 20px 0 0 0;
}
.single-post #content > article > .post-content > p:nth-child(1) {
  font-size: 2rem !important;
  font-weight: 400 !important;
  line-height: 175%;
}
.single-post #content > article > .post-content h1, .single-post #content > article > .post-content h2, .single-post #content > article > .post-content h3, .single-post #content > article > .post-content h4, .single-post #content > article > .post-content h5, .single-post #content > article > .post-content h6 {
  font-family: "Style Script", cursive !important;
  font-size: 4rem !important;
  font-weight: 400 !important;
  line-height: 100%;
}
.single-post #content > article > .post-content a {
  color: #8ebb23;
  display: inline-block;
}
.single-post #content > article > .post-content a:hover {
  text-decoration: underline;
}
.single-post #content > article > .post-content ul {
  list-style: none;
  list-style: square;
  padding: 0;
  margin-left: 20px !important;
}
.single-post #content > article > .post-content ul ul,
.single-post #content > article > .post-content ul ol {
  margin-top: 12px !important;
}
.single-post #content > article > .post-content ul > li + li {
  margin-top: 12px !important;
}

@media only screen and (min-width: 767px) {
  .single-post #content > article > .post-content h1 {
    font-size: 5rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .single-post #content > article > .post-content h2 {
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .single-post #content > article > .post-content h3 {
    font-size: 3rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .single-post #content > article > .post-content h4,
.single-post #content > article > .post-content h5,
.single-post #content > article > .post-content h6 {
    font-size: 2.4rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }

  .textoEditor h1 {
    font-size: 5rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .textoEditor h2 {
    font-size: 4rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .textoEditor h3 {
    font-size: 3rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .textoEditor h4,
.textoEditor h5,
.textoEditor h6 {
    font-size: 2.4rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
}
@media only screen and (min-width: 1001px) {
  .single-post #content > article > .post-content h1 {
    font-size: 6rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .single-post #content > article > .post-content h2 {
    font-size: 4.5rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .single-post #content > article > .post-content h3 {
    font-size: 3.5rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .single-post #content > article > .post-content h4,
.single-post #content > article > .post-content h5,
.single-post #content > article > .post-content h6 {
    font-size: 2.4rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }

  .textoEditor h1 {
    font-size: 6rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .textoEditor h2 {
    font-size: 4.5rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .textoEditor h3 {
    font-size: 3.5rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
  .textoEditor h4,
.textoEditor h5,
.textoEditor h6 {
    font-size: 2.4rem !important;
    font-weight: 400 !important;
    line-height: 100%;
  }
}
/* Fin */
/* Media queries */

@media only screen and (min-width: 800px) {
  /* Sección cabecera */
  #wrapper > .fusion-header-wrapper .fusion-header {
    padding: 0 40px !important;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-left: 48px;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li:hover {
    background-color: #000000;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-arrow-svg {
    display: none !important;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-dropdown-svg {
    bottom: -5px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li > a {
    height: 100% !important;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper {
    margin-top: 5px;
    padding: 0;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row {
    margin-left: 0;
    margin-right: 0;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder {
    background: none;
    border: none;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul {
    /*background-color: $var-colorFndSubmenu;*/
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li {
    background-color: #000;
    border: none;
    /*margin: 5px 0 0 0;*/
    padding: 0;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-title {
    background-color: #8ebb23;
    padding: 12px;
    text-align: center;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-title > span {
    text-transform: none;
    font-size: 2.4rem !important;
    font-weight: 400 !important;
    line-height: 125%;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-widgets-container {
    margin: 0;
    padding: 0;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-widgets-container .contenedorSubMenu > nav > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 2px;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-widgets-container .contenedorSubMenu > nav > ul > li {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-widgets-container .contenedorSubMenu > nav > ul > li > a {
    border: 1px solid #303030;
    color: #fff;
    display: block;
    padding: 8px;
    text-align: center;
    text-transform: none;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-widgets-container .contenedorSubMenu > nav > ul > li > a:hover {
    background: #8ebb23;
    border: 1px solid #8ebb23;
  }
  #wrapper > .fusion-header-wrapper .fusion-header > .fusion-row > .fusion-main-menu > ul > li .fusion-megamenu-wrapper > .row > .fusion-megamenu-holder > ul > li .fusion-megamenu-widgets-container .contenedorSubMenu > nav > ul > li + li {
    margin: 0 0 0 1px;
  }

  /* Fin */


}
@media only screen and (min-width: 1000px) {
  #wrapper > .fusion-header-wrapper .fusion-header {
    padding: 0 50px 0 80px !important;
  }
}

/* Municipios Localidades Descubrela */
#tabsmunicipio ul { padding:0}
#tabsmunicipio li.elementoMenuZona {display: inline-block;}
#tabsmunicipio li.elementoMenuZona .enlaceMenuZona {display: block;padding: 13px 15px;text-decoration: none;background: rgb(242,242,242);background: linear-gradient(0deg, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);}
#tabsmunicipio li.elementoMenuZona .enlaceMenuZona:hover,
#tabsmunicipio li.elementoMenuZona .enlaceMenuZonaActivo {background: rgb(242,242,242);background: linear-gradient(180deg, rgba(242,242,242,1) 0%, rgba(255,255,255,1) 100%);}

/* PIE */
#contenedorPiePaginaNegra {}
#contenedorPiePaginaVerde .fusion_builder_column p {margin-top:10px}
#contenedorPiePaginaVerde > div > div:nth-child(1) {border-right: 1px solid #fff !important;}
#contenedorPiePaginaVerde > div > div:nth-child(5) {border-left: 1px solid #fff !important;border-right: 1px solid #fff !important;}

@media only screen and (max-width: 767px) {
	#contenedorPiePaginaVerde .fusion_builder_column {border:0}
}
/* Fin */

